*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-weight:400;margin:0;padding:0;font-family:helvetica;font-size:16px;background-repeat:no-repeat!important}
body,html{padding:0;margin:0 auto;overflow-x:hidden;min-width:350px;max-width:1920px}
:before,:after {
   background-repeat:no-repeat!important;
}

.wp ,.menu ul{
display: -webkit-flex;
display: -webkit-box;
display: -moz-flex;
display: -moz-box;
display: -ms-flexbox;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content: space-between;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
align-items: center;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;    
}
.wp{
    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
.wp.wp_nowr{
    flex-wrap: initial;
	-webkit-flex-wrap: initial;
	-ms-flex-wrap: initial;
}
.wp.wp_up{
align-items: flex-start;
-webkit-box-align: flex-start;
-webkit-align-items: flex-start;
-ms-flex-align: flex-start; 
}
.wp.wp_down{
    align-items: flex-end;
-webkit-box-align: flex-end;
-webkit-align-items: flex-end;
-ms-flex-align: flex-end; 
}
.wp.wp_start{
    justify-content: flex-start;
	-webkit-box-pack: flex-start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: flex-start;
}
.wp_height{
     align-items: stretch;
-webkit-box-align: stretch;
-webkit-align-items: stretch;
-ms-flex-align: stretch; 
}
.wp.wp_center {
    justify-content: center;
    -webkit-justify-content: center;
}
.italic{font-style:italic}
p + p{padding-top:20px}
p{font-size:16px;line-height:24px}
.bold,.b,b,strong{font-weight:700}
.up {
    text-transform: uppercase;
}
.f14{font-size:14px}
.f15{font-size:15px}
.f16{font-size:16px}
.f17{font-size:17px}
.f18{font-size:18px}
.f19{font-size:19px}
.f20{font-size:20px}
.f21{font-size:21px}
.f22{font-size:22px}
.f24{font-size:24px}
.f26{font-size:26px}
.f28{font-size:28px}
.f30{font-size:30px}
.f31{font-size:31px;}
.f32{font-size:32px}
.f34{font-size:34px}
.f35 {
    font-size:35px;
}
.f36{font-size:36px}
.f38{font-size:38px}
.f42{font-size:42px}
.f44{font-size:44px}
.f46{font-size:46px}
.f48{font-size:48px}
.f54 {
    font-size:54px;
}
.center{text-align:center}



.cursor {
    cursor: pointer;
}
.content{max-width:1125px;margin:0 auto;position:relative;clear:both;padding:0 20px}
.h10 {
    height: 10px;
}
.h20{height:20px}
.h30{height:30px}
.h40{height:40px}
.h50{height:50px}
.h60{height:60px}
.h70{height:70px}
.h80{height:80px}
.h90{height:90px}
.h100{height:100px}
.p20{padding-top:20px;padding-bottom:20px;}
.p30{padding-top:30px;padding-bottom:30px;}
.p40{padding-top:40px;padding-bottom:40px;}
.p50{padding-top:50px;padding-bottom:50px;}
.p60{padding-top:60px;padding-bottom:60px;}
.p70{padding-top:70px;padding-bottom:70px;}
.p80{padding-top:80px;padding-bottom:80px;}
.p90{padding-top:90px;padding-bottom:90px;}
.p100{padding-top:100px;padding-bottom:100px;}
.f196 {font-size:196px;}
.w10 {width:10%;}
.w20 {width:20%;}
.w30 {width:30%;}
.w40 {width:40%;}
.w50 {width:50%;}
.w60 {width:60%;}
.w70 {width:70%;}
.w80 {width:80%;}
.w90 {width:90%;}
.w100 {width:100%;}
.p100{
    padding-top:100px;
    padding-bottom:100px;
}
/*форма*/
.forma p.warning {
   width: 100%;
   }
   .forma p.warning a {
   color: #6a85f6;
   }
   .forma p.warning {
   color: #000;
   max-width: 300px;
   }
   .back_form{
   background:rgba(0, 0, 0, 0.66);position:fixed;
   top:0;left:0;width:100%;height:100%;z-index:100}
   .close_bg{position:fixed;top:0;left:0;width:100%;height:100%;z-index:0}
   .forma{position:relative;
   max-width:500px;background:#fff;
   width: 90%;

top:50%;left:50%;transform:translate(-50%,-50%);padding:50px 60px;background:#fff;position:relative;z-index:1}
   .forma form{padding-top:0px}
   .forma input, .forma button {
   width: 100%;
   margin-bottom: 10px;
   border-color: #000;
   }
   .forma .close {
   position: absolute;
   top: -30px;
   right: -30px;
   width: 30px;
   height: 30px;
   background: url(img/close.png);
   cursor: pointer;
   }
   input.antispam {
   display: none;
   }
   .forma .close{position:absolute;top:-30px;right:-30px;width:30px;height:30px;background:url(img/close.png);cursor:pointer}

/*форма*/

.w610 {
    max-width:610px;
    margin:0 auto;
}

    .f180 {
        font-size:180px;
    }
    .jGrowl.top-right{top:40%!important;width:30%!important;left:35%!important}
#jGrowl{font-size:18px!important;margin:0 12px}
.jGrowl.top-right{left:35%!important;top:35%!important}
#jGrowl .jGrowl-notification{position:relative;width:330px;margin:0 auto;padding:15px;text-align:center;background:none repeat 0 0 #fff!important;box-shadow:0 0 0 7px #60722c!important;border:0 solid #60722c!important}
#jGrowl .jGrowl-notification .jGrowl-close{position:absolute;right:5px;top:5px;color:#60722c!important}
#jGrowl .jGrowl-notification .jGrowl-message{color:#60722c!important}
.preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 1001;
}

.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  animation: preloader-rotate 2s infinite linear;
  -webkit-animation: preloader-rotate 2s infinite linear;
  -moz-animation: preloader-rotate 2s infinite linear;
  -o-animation:  preloader-rotate 2s infinite linear;
}

.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: #6a85f6;
  border-radius: 100%;
  width: 20px;
  height: 20px;
  animation: preloader-bounce 2s infinite ease-in-out;
  -webkit-animation: preloader-bounce 2s infinite ease-in-out;
  -moz-animation: preloader-bounce 2s infinite ease-in-out;
  -o-animation:  preloader-bounce 2s infinite ease-in-out;
  
}

.preloader__item:last-child {
  top: auto;
  bottom: 0;
  animation-delay: -1s;
  -webkit-animation-delay: -1s;
  -moz-animation-delay: -1s;
  -o-animation-delay:  -1s;
}

@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
  }
}

@keyframes preloader-bounce {

  0%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
  }

  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
  }
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  -webkit-transform: 0.3s opacity;
    -moz-transform: 0.3s opacity;
    -o-transform: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}







    